
.image-board-member {
    height: 200px;
    width: 200px;
    text-align: center;
    border-radius: 50%;
    background-color: #ffffff;
    overflow: hidden;
}


.image-board-member img {
    height: 200px;
}

.board-member-block p {
    color:#ffffff;
}

.board-member .font-italic {
    font-size: 13px;
}

.content-text p{
    margin-bottom:0px;
}

.social-link i {
    font-size: 20px;
}
